자유게시판

  • 홈페이지에 있는 미니클라이언드 다운받아서...

  • - 작성자 : jjkll

    - 작성일 : 2021.02.10 15:13:48

    - 조회수 : 55

  • 실행하면 윈도우 sp1 이상이어야한다고 뜨네요..에고 이건먼소리요  난 윈도우7인데
  • 목록
  • 0 byte / 최대 300byte

  • (2021-02-10 오후 3:47:41)
    윈도우7 sp1이상부터 지원되기 때문에 윈도우 업데이트 또는 sp1 서비스팩을 설치하신 후 이용 부탁 드립니다.
  • 1